» Ubuntu » Пакети

Error

two or more packages specified (etherwake lucid)